storefronts / Forms
PUT
/api/projects/{project_id}/forms/{form_id}/submissions/{submission_id}Update Form Submission
Updates the status of a form submission in the target project.
PUTDELETE
Authentication
- Requirement
- Not specified
- Credential type
- Not specified
- Scopes
- Not specified
Permissions
- Requests are scoped to the target project_id. API-key requests must use a key with an active connection to that project.
Headers
Path Parameters
| Name | Required | Type | Details |
|---|---|---|---|
project_id | Yes | Not specified | Description: Target project identifier. |
form_id | Yes | Not specified | Description: Identifier for form. |
submission_id | Yes | Not specified | Description: Identifier for submission. |
Query Parameters
Request Body
Schema: UpdateSubmissionPayload
| Field | Required | Type | Details |
|---|---|---|---|
status | Yes | string | Description: Resource status value. |
Response Body
Example 200 response
json
{
"success": [],
"message": "string"
}Errors
400 BAD_REQUEST404 NOT_FOUND500 INTERNAL_SERVER_ERRORAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

